Home

Get Jetton Wallets

GET
https://ton-index.nownodes.io/api/v3/jetton/wallets

Authorizations

ApiKeyAuthApiKeyAuth

api-key string

NOWNodes API key passed in the api-key header.

Get Jetton wallets by specified filters.

Parameters

addressstringquery

Jetton wallet address. Must be sent in hex, base64 and base64url forms.

owner_addressstringquery

Address of Jetton wallets owner. Must be sent in hex, base64 and base64url forms.

jetton_addressstringquery

Jetton Master. Must be sent in hex, base64 and base64url forms.

limitinteger[1, 256]128query

Limit number of queried rows. Use with offset to batch read.

offsetinteger>= 00query

Skip first N rows. Use with limit to batch read.

Response

200OK

Successful Response

422Unprocessable Entity

Validation Error